id: first_name_last_name
label: 'First name + Last Name'
ui_limit: 'speaker|*'
properties:
  content:
    value: "<a class=\"use-ajax\" href=\"modal/[node:nid]\">[node:field_first_name] [node:field_last_name]</a>\r\n"
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
